Session Replays

Get Replay Count

GET
/v0/project/{idOrSlug}/replays/count

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

from?string|null
to?string|null
collectionId?string|null
userIds?string|array<string>|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/replays/count"
0
{  "_tag": "SessionReplaysValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "InternalServerError",  "message": "string"}